Subject: Compiling G94 on a SGI O2 workstation

From: [email-masked] (Laurent Joubert)
Date: Mon, 16 Jun 1997 16:00:37 +0200

Dear Netters,

I'm actually trying to compile Gaussian94 on a O2 workstation.
I know that the O2 cannot execute 64 bits executable files (-64 option).
Therefore, I modified the sgi.make file in order to compile the program
with the -n32 option. The compilation was successful. However, an error
occurs when I try to run a job : bogus memory allocation error. What can I
do ?

Thanks in advance for your help.

Laurent Joubert

********************************************************
*  Laurent JOUBERT (PhD student)                       *
*                                                      *
*  Ecole Nationale Superieure de Chimie de Paris       *
*  Laboratoire d'Electrochimie et de Chimie Analytique *
*  11, rue Pierre et Marie Curie                       *
*  75231 PARIS CEDEX 05- FRANCE                        *
*                                                      *
*  Tel : (33) 01-44-27-66-94                           *
*  Fax : (33) 01-44-27-67-50                           *
*                                                      *
*  E-Mail : [email-masked]                     *
*  http://www.enscp.jussieu.fr                         *
********************************************************